%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%    TESTING APPROXIMATE SOLUTIONS TO THE CME        %%%%%%%%%%%%
%%%%%%%%%%%    RHS OF MACROSCOPIC EQUATIONS IN SIR MODEL       %%%%%%%%%%%%
%%%%%%%%%%%          Authors: Jenkinson/Goutsias               %%%%%%%%%%%%
%%%%%%%%%%%           Last Modified: 02/27/2013                %%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%

function dmu_dt = rhsMacro(~,mu,k1,k2)

dmu_dt = zeros(2,1);

dmu_dt(1) = -k1*mu(1)*mu(2);
dmu_dt(2) = k1*mu(1)*mu(2)-k2*mu(2);



